#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'comfortaabold';
    src: url('../font/comfortaa_bold-webfont.woff2') format('woff2'),
        url('../font/comfortaa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosismedium';
    src: url('../font/dosis-medium-webfont.woff2') format('woff2'),
        url('../font/dosis-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proza_librebold';
    src: url('../font/prozalibre-bold-webfont.woff2') format('woff2'),
        url('../font/prozalibre-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proza_libreextrabold';
    src: url('../font/prozalibre-extrabold-webfont.woff2') format('woff2'),
        url('../font/prozalibre-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proza_libreregular';
    src: url('../font/prozalibre-regular-webfont.woff2') format('woff2'),
        url('../font/prozalibre-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #333333;
}

#top{
    background: #ffffff;
    box-shadow: 0px 0px 2px #666666;
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    z-index: 100;
}

#top .container{
    position: relative;
}

#top .top-social-link{
    position: absolute;
    right: 0px;
    z-index: 100;
}

#top .top-social-link a, #top .top-social-link span{
    background: #333333;
    padding: 5px 10px;
    display: inline-block;
    margin-left: 5px;
}

#top .top-social-link .fa{
    font-size: 18px !important;
    color: #ffffff !important;
}

a{    
    color: #333333;
    font-family: 'proza_libreregular';
}

a:hover{    
    color: #666666;
    text-decoration: underline;
    font-family: 'proza_libreregular';
}

#logo{
    position: relative;
    z-index: 1000;
}

#searchForm{
    display: none;
    margin-right: -46px;
    position: relative;
    z-index: 100;
}

#search-box{
    padding-top: 5px; 
}

#searchFor{
    background: #ffffff;
    box-shadow: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border:1px solid #dddddd;
    outline:none;
    padding: 0px 5px;
    height: 32px;
    margin-right: -5px;
}

#btn-search{
    background: #333333;
    color: #ffffff;
    padding: 5px 10px;
    border:none;
    box-shadow: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

#middle{
    margin-top:50px;
    margin-bottom: 50px;
}

#footer{
    background: #666666;
    color: #ffffff;
    padding: 15px 0px 5px 0px;
}

#footer b, #footer strong{
    color: #ffcb05;
}

#footer a{    
    color: #ffffff;
}

#footer a:hover{    
    color: #ffffff;
    text-decoration: underline;
}

.box-inner{
    text-align:left;
    overflow: hidden;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.category-webpage{
    width: 100%;
    float: left;
}

.category-webpages{
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    cursor: pointer;
}

.category-webpages-bottom{
    padding:15px;
}

.category-webpages-content{
    height: 45px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

#capcha div{
    float: left;
}

#slideshow {

}

.img-responsive{
    margin: auto;
}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'proza_libreregular';
    -moz-osx-font-smoothing: grayscale;
    color:#333333;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

h1{
    font-size: 30px;
    margin: 0px 0px 15px 0px;
}

h1 a:hover{
    text-decoration: none !important;
}

h2{
    font-size: 30px;
    font-family: 'proza_libreextrabold';
    text-decoration: none !important;
}

h2 a:hover{
    text-decoration: none !important;
}

h3{
    font-size: 28px;
}

h3 a:hover{
    text-decoration: none !important;
}

h4{
    font-size: 26px;
}

h4 a:hover{
    text-decoration: none !important;
}

h5{
    font-size: 22px;
}

h5 a:hover{
    text-decoration: none !important;
}

h6{
    font-size: 18px;
    font-family: 'proza_librebold';
}

h6 a:hover{
    text-decoration: none !important;
}

.homepageSection h1 a, .homepageSection h2 a, .homepageSection h3 a, .homepageSection h4 a, .homepageSection h5 a, .homepageSection h6 a{
    font-family: 'proza_librebold';
}

.homepageSection h1 a:hover, .homepageSection h2 a:hover, .homepageSection h3 a:hover, .homepageSection h4 a:hover, .homepageSection h5 a:hover, .homepageSection h6 a:hover{
    font-family: 'proza_librebold';
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

.navbar{
    margin: 0px;
    padding: 0px;
    min-height: 100%;
}

.navbar-toggle{
    padding: 0px 15px;
    margin: 0px;
}

.navbar-toggle .icon-bar{
    background: #333333;
}

#mobile-menu{
    margin: -6px 0px 10px 5px;
    font-size: 19px;
    float: right;
}

#mainMenu{
    position: relative;
    z-index: 1000;
    margin: 17px 0px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    text-align: right;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #000000;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top: 35px;
    left:0;
    text-align: left;
}

#mainMenu li ul li{
    width:220px;
    float:left;
    clear:both;
    background-color: #ffffff;
}

#mainMenu li ul li a{
    line-height: 30px;
}

#mainMenu li ul li a{
    color: #000000;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#666666;
}

#mainMenu a{
    font-family: 'dosismedium';
    padding:0px 10px;
    line-height: 40px;
    color: #000000;
    text-decoration:none;
    display:block;
    font-size: 18px;
}

#mainMenu a:hover{
    color:#666666;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#666666;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{

}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{

}

#social-links .fa{
    font-size: 20px !important;
    margin-right: 5px;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    cursor: pointer;
}

input.button:hover, input.over{

}

input[type='text'], input[type='password']{
    padding: 5px;
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 14px;
    padding: 0px;
    background-color: transparent;
    margin: 15px 0px;
    color: #999999;
    border-top: 2px dotted #dddddd;
    padding-top: 15px;
}

.breadcrumb a{
    color: #333333;
}

.breadcrumb .activePage{
    color: #ffcb05;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

@media(max-width:1199px){
    #mainMenu ul{
        text-align: center;
    }

    #logo img{
        margin: 6px 0px;
    }
}

@media(max-width:991px){    
    #logo img{
        margin: auto;
    }
}

@media(max-width:767px){     
    #top{
        position: static;
    }
    
    #mainMenu ul{
        text-align: left;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }

    #mainMenu li ul li a{
        padding: 0px 15px;
    }
}

@media(max-width:320px){
    #searchForm{
        width: 100%;
    }

    #searchFor{
        width: 88%;
    }
}
